	<div id={$LeftBar} style='position:absolute;top:0px;left:0px;width:161px;height:0px;z-index:30'>
		<div id='{$LeftBarMenu}' style='position:absolute;top:40px;left:1px;width:25px;height:138px;'>
			<div><a {$left_index_link} style='cursor:pointer' onfocus=blur()><img id='{$LeftTabImg1}' name={$LeftTabImg1} src={$enSkin}skin/kr/lefttab1_.gif width=25 height=46 style='z-index:1;' alt=''></a></div>
			<div style='display:none;'><a style='cursor:pointer' onfocus=blur()><img id='{$LeftTabImg2}' name={$LeftTabImg2} src={$enSkin}skin/kr/lefttab2_.gif width=25 height=46 style='z-index:2;' alt=''></a></div>
			<div><a {$left_banner_link} style='cursor:pointer' onfocus=blur()><img id='{$LeftTabImg3}' name={$LeftTabImg3} src={$enSkin}skin/kr/lefttab3_.gif width=25 height=46 style='z-index:3;' alt=''></a></div>
			<div><a {$left_clib_link} style='cursor:pointer' onfocus=blur()><img id='{$LeftTabImg4}' name={$LeftTabImg4} src={$enSkin}skin/kr/lefttab4_.gif width=25 height=46 style='z-index:4;' alt=''></a></div>
		</div>

		<div id='{$LeftBarTitle}' style='position:absolute;top:0px;left:25px;width:136px;height:40px;'><img src={$enSkin}skin/blue_18.gif></div>
		
		<div id='{$LeftBarContents}' style='position:absolute;top:40px;left:25px;width:136px;height:0px;background:url({$enSkin}skin/blue_23.gif);'>
			
			<div id='{$LeftTabDiv1}' style='position:absolute;top:0px;left:0px;width:136px;height:0px;display:none;' {$leftMouseOverAction1}>
				<div id='{$LeftTabDiv1Title}' style='position:absolute;top:0px;left:0px;width:136px;height:40px;'><center><img src={$enSkin}skin/blue_19_1.gif></center></div>
				<div id='{$LeftBannerScroll1}' style='position:absolute;top:40px;left:0px;width:136px;height:0px;overflow:hidden; word-break:break-all; padding-left:5px; padding-right:5px;'></div>
			</div>
			
			<div id='{$LeftTabDiv2}' style='position:absolute;top:0px;left:0px;width:136px;height:0px;display:none;' {$leftMouseOverAction2}>
				<div id='{$LeftTabDiv2Title}' style='position:absolute;top:0px;left:0px;width:136px;height:40px;'><center><img src={$enSkin}skin/blue_19.gif></center></div>
				<div id='{$LeftBannerScroll2}' style='position:absolute;top:40px;left:0px;width:136px;height:0px;overflow:hidden; word-break:break-all; padding-left:5px; padding-right:5px;'></div>
			</div>
			
			<div id='{$LeftTabDiv3}' style='position:absolute;top:0px;left:0px;width:136px;height:0px;display:none;' {$leftMouseOverAction3}>
				<div id='{$LeftTabDiv3Title}' style='position:absolute;top:0px;left:0px;width:136px;height:40px;'><center><img src={$enSkin}skin/blue_19_2.gif></center></div>
				<div id='{$LeftBannerScroll3}' style='position:absolute;top:40px;left:0px;width:136px;height:0px;overflow:hidden; word-break:break-all; padding-left:5px; padding-right:5px;'>{$BannerToVal}</div>
			</div>

			<div id='{$LeftTabDiv4}' style='position:absolute;top:0px;left:0px;width:136px;height:"+LeftMenuRealHeight+"px;display:none;' {$leftMouseOverAction4}>
				<div id='{$LeftTabDiv4Title}' style='position:absolute;top:0px;left:0px;width:136px;height:40px;'><center><img src={$enSkin}skin/blue_19_3.gif></center></div>
				<div id='{$LeftBannerScroll4}' style='position:absolute;top:40px;left:0px;width:136px;height:0px;overflow:hidden; word-break:break-all; padding-left:5px; padding-right:5px;'><div id='{$ClibThumbnail}' style='word-break:break-all; padding-left:5px; padding-right:5px; font-size:11px;height:100%'></div></div>
			</div>

		</div>
		<div id='{$LeftBarScroll}' style='position:absolute;top:0px;left:25px;width:136px;height:21px;background:url({$enSkin}skin/blue_23.gif);'><span id='{$LeftBannerScrollCtl}' style='display:none'><center><img src='{$enSkin}skin/left_scroll1.gif' border=0 {$LeftscrollUpAction} style='cursor:pointer'>&nbsp;<img src='{$enSkin}skin/left_scroll2.gif' border=0  {$LeftscrollDownAction} style='cursor:pointer'></center></span></div>
		<div id='LeftBarFoot' style='position:absolute;top:"+LeftMenuFootTop+"px;left:25px;width:136px;height:15px;background:url({$enSkin}skin/blue_23.gif);'><center><img src={$enSkin}skin/blue_22.gif></center></div>
	</div>